/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.post figure {
	margin: 30px 0!important;	
}

.post h2 {
	margin-top: 50px;
}

.post h3, .post h4, .post h5 { 
	margin-top: 30px;
}

.insights-image-cont {
	background-size: cover;
    background-position: center;
}

.lgreen-arrow .cls-1 {
	fill: #bedb96!important;
}

.text-hover a:hover {
	color: #969696!important;
}

.test-icon {
	width: 52px;
}

.uc_quote_item .cls-1, .uc_quote_item .cls-2 {
	stroke: unset!important;
}

.elementor-nav-menu {
	right: -20px;
}

.owl-stage-outer {
	display: inline-table;
}

.overflow-hidden {
	overflow: hidden;
}

.ot-accordian-1 .elementor-accordion-item:nth-last-child(2) {
	border: none!important;
}

.ot-accordian-1 .elementor-accordion-item {
	border-bottom: 2px solid #E2E2E2!important;
}

.ot-accordian-1 .elementor-accordion .elementor-tab-title .elementor-accordion-icon svg {
	height: 52px;
	width: 52px;
}

.ot-accordian-1 .list {
	display: inline-flex;
	min-width: 8%;
}

.elementor-tab-title {
    transition: ease-in-out .3s;
	-webkit-transition: ease-in-out .3s;
}

.elementor-tab-title.elementor-active {
	padding-bottom: 30px!important;
}

.ot-accordian-indent .elementor-tab-content {
	padding-left: 8%!important;
}

.ot-accordian-1 .elementor-tab-title.elementor-active .elementor-accordion-icon::after {
	transform: rotate(270deg)!important;
}

.ot-accordian-1 .elementor-tab-title .elementor-accordion-icon::after {
  transition:ease-in-out .1s;
	-webkit-transition:ease-in-out .1s;
	
	transform: rotate(90deg);
	position: absolute;
  content: '';
  margin-top: -57px;
  right: 2px;
  width: 48px;
  height: 48px;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28.64 28.64"><defs><style> .cls-1 { fill: none; stroke: %232a484e; stroke-miterlimit: 4; stroke-width: 2px; } </style></defs><g><g id="Layer_1"><g id="Group_1421"><g id="Group_1420"><g id="Group_1418"><path id="Path_1261" class="cls-1" d="M.3,14.32h26.36"/></g><g id="Group_1419"><path id="Path_1262" class="cls-1" d="M17,24.2l9.82-9.88-9.82-9.88"/></g></g></g></g></g></svg>');
  background-size: 26px;
  background-repeat: no-repeat;
  background-position: center;
}

.services-show-all .elementor-accordion-icon {
	display: none!important;
}

.services-show-all .elementor-tab-content {
	display: block!important;
}

.services-show-all .elementor-tab-title { 
	padding: 50px 0px 20px 0px!important;
}

.services-show-all { 
	pointer-events: none!important;
}

.footer p {
	margin: 0;
}

input:focus, textarea:focus {
	padding-left: 12px!important;
}

/* Buttons */
.arrow-right-dark {
	width: fit-content;
}

.ot-form-style .elementor-field-type-submit {
	width: auto!important;
}

.ot-form-style .elementor-button::after, .arrow-right-dark a:after {
	position: absolute;
	content: '';
	top: 0;
	right: -62px;
	width: 48px;
	height: 48px;
	margin-left: 5px;
	border: 2px solid #2A484E;
	border-radius: 30px;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28.64 28.64"><defs><style> .cls-1 { fill: none; stroke: %232a484e; stroke-miterlimit: 4; stroke-width: 2px; } </style></defs><g><g id="Layer_1"><g id="Group_1421"><g id="Group_1420"><g id="Group_1418"><path id="Path_1261" class="cls-1" d="M.3,14.32h26.36"/></g><g id="Group_1419"><path id="Path_1262" class="cls-1" d="M17,24.2l9.82-9.88-9.82-9.88"/></g></g></g></g></g></svg>');
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: center;
}

.arrow-right-light {
	margin-right: 60px;
}

.arrow-right-light a:after {
	position: absolute;
	content: '';
	right: -60px;
	top: 0;
	width: 48px;
	height: 48px;
	margin-left: 5px;
	border: 2px solid #bfdb96;
	border-radius: 30px;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28.64 28.64"><defs><style> .cls-1 { fill: none; stroke: %23fff; stroke-miterlimit: 4; stroke-width: 2px; } </style></defs><g><g id="Layer_1"><g id="Group_1421"><g id="Group_1420"><g id="Group_1418"><path id="Path_1261" class="cls-1" d="M.3,14.32h26.36"/></g><g id="Group_1419"><path id="Path_1262" class="cls-1" d="M17,24.2l9.82-9.88-9.82-9.88"/></g></g></g></g></g></svg>');
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: center;
}

.arrow-down-button svg {
	width: 10px;
    margin-top: 5px;
}

.long-arrow-right-button svg {
	width: 28px;	
}
/* Media query */

@media only screen and (max-width: 991px) {
	.hide-responsive, {
		content: '';
		display: hidden;
	}
	.elementor-tab-content {
		padding-left: 0!important;
	}
	.elementor-nav-menu {
		right: unset!important;
	}
	.elementor-nav-menu {
		padding: 12px 0;
	}
	.testimonial-slider .owl-nav, .list {
	display: none!important;
	}
	.ot-accordian-indent .elementor-tab-content {
		padding-left: unset!important;
	}
}

@media only screen and (max-width: 991px) {
	.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
		margin-right: 23px;
		margin-top: -8px;
	}
}

/* Animation update */

.fadeInUp {
	animation-name: FSfadeInUp!important;
}

@keyframes FSfadeInUp {
  0% {
    transform: translateY(0);
	transform: translate3d(0, 20%, 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@-moz-keyframes FSfadeInUp {
  0% {
    transform: translateY(0);
	transform: translate3d(0, 20%, 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@-webkit-keyframes FSfadeInUp {
  0% {
    transform: translateY(0);
	transform: translate3d(0, 20%, 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@-o-keyframes FSfadeInUp {
  0% {
    transform: translateY(0);
	transform: translate3d(0, 20%, 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@-ms-keyframes FSfadeInUp {
  0% {
    transform: translateY(0);
	transform: translate3d(0, 10%, 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

@keyframes FSfadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes FSfadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes FSfadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes FSfadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes FSfadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}